#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-1mJRha4z6C19jyWnbrIOj1
key:                  stack-2.7.5-1mJRha4z6C19jyWnbrIOj1
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  2db486c774146746407aaebf16eb57a8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-1mJRha4z6C19jyWnbrIOj1
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    async-2.2.4-70qwKLxomDG7uuvcVfCGq2
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    bytestring-0.10.12.1 casa-client-0.0.1-HRlkXBicIXD3wHnX8UAA5N
    casa-types-0.0.2-GsBcWCqbazf8yQ9qHRffEk
    colour-2.3.6-CrQr5GK4O4648lA03skBhP
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    cryptonite-conduit-0.2.2-GDJC8FS6teT3MBx7RbkPE5 deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-1vI1tu9hPm7CVF8aBnVagy filepath-1.4.2.1
    fsnotify-0.3.0.1-EamvwZf1Rar8jJj2xi8ovF
    generic-deriving-1.14.1-HVPKG2LC39tBcU7hHj4pjY
    hackage-security-0.6.2.1-1dHeoF90R7O7M0x10GCD8L
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hi-file-parser-0.1.3.0-2DxqXwghRaT9VR9BW3lEXW
    hpack-0.34.7-CV1T1chfRz66e0Nsf28dK4 hpc-0.6.1.0
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-download-0.2.0.0-GTixBesYvmyLgpFJSZhtSG
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-10tjzkYgwWE5cgthT5Hp7C mtl-2.2.2
    mustache-2.4.1-3CVSX9vJHzF8fALF1znzaa
    neat-interpolation-0.5.1.3-7fiwipdT9SqIAXy6lG38fO
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    pantry-0.5.6-36hxRnHSRrJ5MUKKpAzs2R
    path-0.9.2-AJoeEqQVIwr1VvQR5mqO9D
    path-io-1.7.0-5lWN86ytOMzJ6ZVus0jQbr
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    persistent-sqlite-2.13.0.4-AdKPxxlqrAp8XinfF4o4nn pretty-1.1.3.6
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O process-1.6.13.2
    project-template-0.2.1.0-Bq2U6GRHdX35BQlMPSwsLF
    retry-0.9.2.1-F02vJBdxA7D7vnJQ7BV8I3
    rio-0.1.22.0-5krQscCFlgb62Dno3jYppF
    rio-prettyprint-0.1.1.0-6XRxUmBhjRuGbDXVzYr2L8
    split-0.2.3.5-DBtnzycmHvfGkfFjx30oaI stm-2.5.0.0
    streaming-commons-0.2.2.4-5gCj6NXRW6UI8lpMeHHltz
    tar-0.5.1.1-HthSwho9hvnDv91yJq0okR template-haskell-2.17.0.0
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0
    text-metrics-0.3.2-HZD5F8WgnumHf7iSFca5fm
    th-reify-many-0.1.10-Led79SPs4WHDthce5gDqdN time-1.9.3
    tls-1.6.0-1YqHkjb9nt0BVjvTivvPvx transformers-0.5.6.2
    typed-process-0.2.10.1-LYuNXWKxeyF15LRp4XJiVs
    unicode-transforms-0.4.0.1-D1Twu99L1iO9J4uZoEsG63 unix-2.7.2.2
    unix-compat-0.6-6jKv987DSoi9LaKvRKm758
    unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm
    zip-archive-0.4.2.1-GTLt7hoxKSGQBNZgTDs5v
    zlib-0.6.3.0-EwDPiHBMheDH6nTzeolGeb

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

